Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228793 - rrdtool: EL-4 branch?
Summary: rrdtool: EL-4 branch?
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rrdtool
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-15 01:11 UTC by Chris Weyl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-22 21:57:05 UTC


Attachments (Terms of Use)

Description Chris Weyl 2007-02-15 01:11:16 UTC
I'm working on a project, and it would be useful to have rrdtool available on
RHEL4...  Any chance I can talk you into an EL-4 branch?  (under EPEL?)

The devel branch appears to build cleanly under mock for RHEL4.

Comment 1 Jarod Wilson 2007-02-15 15:21:24 UTC
Yes, you can talk me into it. I'd already planned to do so, just hadn't got
around to it. I've now requested EL4 and EL5 branches for all my packages I
think are appropriate for EL (i.e., everything but beryl... :).

I'll keep this bug open until builds are done.

Comment 2 Jarod Wilson 2007-02-22 21:57:05 UTC
Builds are done. :)

Comment 3 Chris Weyl 2007-02-22 22:03:12 UTC
Excellent, thanks :)


Note You need to log in before you can comment on or make changes to this bug.